<?php
$z[0]=Array("field","鳌跳崖,鳌跳崖介绍,镇原县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鳌跳崖这是农民在农忙时的一种简易充饥的吃法。将麦面或其它杂面用水调和成稠糊状，用筷子直接夹糊块投入开水锅中煮熟，配上简易的青菜，加入盐、醋、辣子，谓鳌跳崖，或叫圪塔饭。这种吃食简易，快捷，就咸菜而吃，倒也清淡爽口。,鳌跳崖,鳌跳崖简介,镇原县",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","鳌跳崖_镇原县特产鳌跳崖",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鳌跳崖\n</p><p>　　这是农民在农忙时的一种简易充饥的吃法。将麦面或其它杂面用水调和成稠糊状，用筷子直接夹糊块投入开水锅中煮熟，配上简易的青菜，加入盐、醋、辣子，谓鳌跳崖，或叫圪塔饭。这种吃食简易，快捷，就咸菜而吃，倒也清淡爽口。",545,810);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005914G601Z-2D91.gif",812,897);
$z[7][4]['name']="litpic";

?>